Subject: [e2md] Question: BOF in Maastricht?

From: Dean Willis <[email-masked]>
Date: Mon, 3 May 2010 22:03:29 -0500

Do we try to pull together another BOF in Maastricht?

If so, we're going to need a new-and-improved charter that  
incorporates the lessons learned from Anaheim, assuming we learned  
some ;-).

We're also going to need some volunteers to run the meeting. I can't  
commit to being there; I'm a little short on travel budget. I might  
make it on air-miles if I can find  a traveling gypsy troop to sleep  
with.

I'll start a separate thread on what we might want in a charter. I see  
a couple of options.

If we don't BOF in Maastricht, we could perhaps  schedule an informal  
design team meeting under RAI, and I think the ADs will let us have  
meeting space.

--
Dean